View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001056Ecere SDKidepublic2014-02-04 11:482014-05-19 01:33
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001056: Post build command too thin, buttons show over pre-build
DescriptionBut the button height seems to scale with scaling the dialog height, and a mouse-over will go on top of the white editing area.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-02-04 11:48 jerome New Issue
2014-02-04 11:48 jerome Status new => assigned
2014-02-04 11:48 jerome Assigned To => redj
2014-02-08 15:28 redj Status assigned => resolved
2014-02-08 15:28 redj Fixed in Version => 0.44.10 64
2014-02-08 15:28 redj Resolution open => fixed
2014-05-19 01:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker